LibreOffice LibreOffice 6.1 SDK API Reference

Variables
com::sun::star::text::FootnoteNumbering Constant Group Referencepublished

These constants are used to specify the footnote numbering. More...

## Variables
const short | PER_PAGE = 0
| The counter of the automatic footnote numbering restarts each page. More...
const short | PER_CHAPTER = 1
| The counter of the automatic footnote numbering restarts each chapter. More...
const short | PER_DOCUMENT = 2
| The counter of the automatic footnote numbering does not restart. More...

## Detailed Description

These constants are used to specify the footnote numbering.

## Variable Documentation

## ◆ PER_CHAPTER

const short PER_CHAPTER = 1

The counter of the automatic footnote numbering restarts each chapter.

## ◆ PER_DOCUMENT

const short PER_DOCUMENT = 2

The counter of the automatic footnote numbering does not restart.

## ◆ PER_PAGE

const short PER_PAGE = 0

The counter of the automatic footnote numbering restarts each page.